[WavesGame.WavesSettings]
m_MasterVolume=1.000000
m_MusicVolume=0.600000
m_VoiceVolume=1.000000
m_EffectsVolume=0.300000
m_Gamma=2.2f
m_MouseSensitivity=1.5f
m_Fullscreen=true
m_VSync=false
m_Distortion=true
m_AO=true
m_DOF=true
m_InvertLeftStickX=false
m_InvertLeftStickY=false
m_InvertRightStickX=false
m_InvertRightStickY=false
m_Autofire=false
m_LeftHandedMode=false
m_Deadzone=0.3

[IniVersion]
0=1317984242.000000

